# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Mon Jul  3 10:41:48 UTC 2017
pkgname = python2-docs
pkgver = 2.7.13-1
pkgdesc = Set of HTML documentation for python.
url = http://docs.python.org/
builddate = 1499078507
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 33508352
arch = any
license = GPL
